#this_is_the_end
  #end_copy v2.0 - &copy;2006-#{ new Date().getFullYear() } #[a(href="https://eternal-twin.net/") Eternal-Twin] - #[a(href="https://eternal-twin.net/legal") Legal]
  #end_boxes
    div PiouPiouZ est un site web non-commercial. Il fait partie du projet EternalTwin, qui a pour but d'archiver les jeux de Motion Twin et de les garder accessibles. #[strong Nous ne sommes pas liés à Motion Twin.]
